@charset "utf-8";
/* CSS Document */
.page header._entry-header, .single header._entry-header {
    margin-top: 169px;
}

.google-reviews-widget {
    width: 341px;
    padding: 10px;
    overflow: hidden;
    height: 93px;
    position: fixed;
    left: 2px;
    bottom: 2px;
    z-index: 9;
    background: #fff;
    border: 1px #84b236 solid;
}
.innerCvr {
   margin-bottom: 50px;
    margin-top: 60px;
    text-align: left;
    width: 100%;
}
p{
     font-size: 20px;
}
._content-area ul li {
    font-size: 20px;
}
.list-inline>li {
   padding-right: 15px !important;
}
._services-section strong {
    font-size: 15px !important;
    line-height: 20px;
}
div {
       font-size: 20px;
}
a._fw-black {
    font-size: 15px;
}
._testimonials .panel-body .fa {
	font-size: 17px !important;
	color: #ffbf00 !important;
	display: inline-block !important;
}

.google-review {
	height: 150px !important;
	width: auto !important;
}

.thumbnail img {
	max-width: 75% !important;
}
.mainHeader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 9;
}
._home-hero {
    margin-top: 169px;
}
.mainHeader ._primary-header ._ph-right .fixed-element1:before {
    color: #fff;
}
header.mainHeader ._primary-header ._phone a {
    position: static;
    font-size: 24px !important;
    padding-right: 0;
    height: auto;
}

.ftrTitl {
    text-transform: uppercase;
    color: #76a12e;
    font-size: 20px;
    margin-bottom: 20px;
    font-family: inherit;
    font-weight: 700;
    line-height: 1.1;
}

header.mainHeader.aniPos .dropdown-menu>li>a {
    padding-top: 3px !important;
    padding-bottom: 3px !important;
    line-height: 20px;
}
._home-content-area > .container > .col-sm-12._ta-center {
    display: none !important;
}
._home-content-area {
    padding-top: 0 !important;
    margin-top: -22px;
}

@media (max-width:767px) {
    ._home-content-area {
        padding: 0 0 50px !important;
        margin-top: -32px;
    }
    ._entry-header ._entry-title {
        font-size: 32px !important;
    }
    .page header._entry-header, .single header._entry-header {
        margin-top: 0;
    }
    
    ._home-content-area > .container > .col-sm-12._ta-center {
        display: none !important;
    }
.mainHeader {
    position: static;
}
._home-hero {
    margin-top: 0;
}
.listing li {
    padding-left: 20px;
}
}
@media (max-width:479px) {
    .page header._entry-header, .single header._entry-header {
        margin-top: 202px;
    }
    .mob-head ._txt {
        width: 155px !important;
    }
    .mob-get .btn.btn-default {
        width: 100% !important;
        text-align: center;
        padding-right: 30px;
        background-position: 88% 50%;
    }
    .mob-get .btn.btn-default:after{
display: none;
    }
    .mob-get {
        width: 50% !important;
    }
    .fbzz {
        width: 50% !important;
    }
    ._content-area {
        margin-top: 48px !important;
    }
    header.mainHeader .navbar-default .navbar-collapse, header.mainHeader .navbar-default .navbar-form {
        position: absolute;
        top: 204px;
        z-index: 9;
        max-height: 400px;
        overflow: auto;
    }
    ._home-hero {
        margin-top: 243px;
    }
    .mob-head {
        position: fixed;
        left: 0;
        top: 0;
        right: 0;
        z-index: 9;
        background: #fff;
    }
    .mainHeader {
        position: fixed;
    }
    header.mainHeader .nav > li > a {
        font-size: 15px;
        font-weight: 300;
        padding: 9px 10px;
    }
    header.mainHeader .DivId {
        top: 5px;
    }
}
@media (max-width:359px) {
    .mob-head .nmbr a, .mob-head .nmbr {
        font-size: 23px !important;
    }
    ._home-hero {
        margin-top: 193px;
    }
    header.mainHeader .navbar-default .navbar-collapse, header.mainHeader .navbar-default .navbar-form {
        top: 193px;
    }
    .listing li:nth-child(4):after {
       left:0px !important;
    }
    .listing li:nth-child(3):after {
          left: 0px !important;
    }
    .listing li:nth-child(2):after {
       left: 0px !important;
    }
    .listing li:nth-child(1):after {
       left:0px !important;
    }
	.ftr-email{
		 overflow-wrap: break-word;
	}
}
.iframe-container{
  position: relative;
  width: 100%;
  padding-bottom: 56.25%; 
  height: 0;
}
.iframe-container iframe{
  position: absolute;
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
}
._content-area article figure {
    width: 100% !important;
}

.ftr-logos .pccl {
    padding-right: 20px;
	padding-left: 25px;
}
@media only screen and (min-width:992px){
.ftr-logos .pccl {
    width: 58%;
}
}
@media only screen and (min-width:1200px){
.ftr-logos .pccl {
    padding-top: 15px;
}
}
article#post-233 h2#posts {
    display: none !important;
}

@media only screen and (min-width:768px){
	ul.threeCol {
    column-count: 3;
}
	ul.twoCol {
    column-count: 2;
}
	ul.oneCol {
    column-count: 1;
}
}

/* new homepage structure*/

@media only screen and (min-width:768px){
	
	.container.header-logo-ph {
    display: flex;
	justify-content:flex-end;
	align-items: center;
}
	.header-logo-left {
    margin-right: auto;
	margin-top: 20px;
}
	.header-logo-ph .row.phone-desc {
    display: flex;
    align-items: center;
}
	.header-logo-ph .head-text {
    margin-right: 30px;
}

	
	.header-logo-ph .head-text {
    border: 2px solid #ddd;
}
	
	.header-logo-ph .head-text p {
    font-size: 16px !important;
    margin-left: 0 !important;
    padding: 6px 38px;
    line-height: 19px;
}
	
	.header-logo-ph span.mobile-head-icon i.fa-mobile {
    font-size: 34px;
    padding-bottom: 0px;
    vertical-align: middle;
	padding-right: 7px;
}
	.header-logo-ph ._primary-header ._desc{
		display:block;
	}
	.navbar-collapse {
    background-color: #5A7E23 !important;
}
	
	ul#menu-primary-menu li a{
		color: #dfe7d0;
	}
	
	.dropdown-menu li a {
    color: white !important;
}
/* .dropdown-menu li a:hover {
	color: black !important;
} */
ul#menu-primary-menu li a:hover {
    color: white;
}
ul#menu-primary-menu li.current-menu-parent a, ul#menu-primary-menu li.current-menu-item a {
    color: white !important;
}
	ul#menu-primary-menu {
    margin-right: auto;
}
	.container.navigation-section {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
	.navigation-section a.gt-qt {
    background: #76A12E;
    color: white;
    padding: 12px 37px;
}
	.navigation-section a.gt-qt i {
    font-size: 25px;
    padding-left: 16px;
    vertical-align: -2px;
}
	.navigation-section a.gt-qt:hover {
    text-decoration: none;
    background: #ad0303;
}

}

@media only screen and (min-width:480px){
		.header-logo-ph a.head-phone {
    background:#AD0303;
    color: white;
    padding: 8px 37px;
	margin-right: 15px;
}
	.header-logo-ph a.head-phone:hover {
    background: #5a7e23;
	text-decoration:none;
}

}